body {
	font-family: 'Noto Sans', sans-serif;
	font-size: 11pt;
	line-height: 1.5em;
	color: #000;
	background: #333333;
	margin: 40px;
}

blockquote {
  padding-left: 30px;
  padding-right: 30px;
  margin: 20px;
  margin-bottom: 30px;
}
blockquote:after {
  content: '\201C';
  display: block;
  float: left;
  font-size: 700%;
  margin-right: 10px;
  margin-left: -50px;
  margin-top: -20px;
  color: #ccc;
}
blockquote:before {
  content: '\201E';
  display: block;
  float: right;
  font-size: 700%;
  margin-top: -40px;
  margin-right: -50px;
  color: #ccc;
}

q{
	//quotes:"\201E" "\201C";
}

#main {
	margin: 40px auto;
	border-width: 6px;
	border-style: solid;
	border-color: #cccccc;
	width: 970px;
	background-color: #fff;
}

#head{
	height: 120px;
	padding-bottom:5px;
	text-align:center;
	border-bottom: 2px #000 solid;
	background-color: #fff;
}

#menu{
	background-color: #878786;
	color: #fff;
	font-family:   Impact, 'Yanone Kaffeesatz', sans-serif;
	font-size: 14pt;
	border-bottom: solid 2px #000;
	text-transform: uppercase;
	width: 970px;
	vertical-align:center;
	letter-spacing: 2px;
	padding-top: 10px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	height: 1.7em;
	overflow: hidden;
}

#menu ul{
	margin-top: 0px;
	list-style:none;
	padding-bottom: 0px;
}

#menu li
{
	display: inline;
	list-style-type: none;
	padding-right: 15px;
}

#menu .active{
	color: #cc9933;
}

#menu  a{
	color: #fff;
}
#menu  a:hover{
	color: #cc9933;	
}

#navigation{
	margin-top: -2px;
	float: left;
	width:220px;
	color: #000;
	background-color: #fff;
	font-family: 'Noto Sans', sans-serif;
	border-bottom: solid 2px #000;
	border-right: solid 2px #000;
	text-transform: uppercase;
}

#navigation .active{
	color: #cc9933;
	font-weight: bold;
}
	

#navigation  h3{
	font-family:  Impact,'Yanone Kaffeesatz', sans-serif;
	letter-spacing: 2px;
	padding-left: 4px;
	width:220px;
	display: table-cell;
	background-color: #ccc;
	text-align:left;
	border-top: 2px #000 solid;
	border-bottom: 2px #000 solid;
	font-weight: normal;
}

#navigation  a{
	color: #000;
}
#navigation  a:hover{
	color: #cc9933;	
}

.left {
	text-align:center;
	margin-top: 10px;
	margin-bottom: 10px;
}

.red {
	color: #ee1111;
	font-weight: bold;
}

#content {
	width: 666px;
	background-color: #fff;
	margin-left: 220px;
	padding: 30px;
	padding-top: 15px;
	height: 100%;
	border-left: solid 2px #000;
}

#content h1{
	background-color: #878786;
	color: #fff;
	font-family:   Impact, 'Yanone Kaffeesatz', sans-serif;
	font-size: 18pt;
	font-weight: normal;
	text-align: right;
	text-transform: uppercase;
	width: 80%;
	vertical-align:center;
	letter-spacing: 2px;
	padding-top: 6px;
	padding-bottom: 4px;
	padding-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	height: 120%;
}

#content  h2{
	width: 100%;
	font-family:  Impact,'Yanone Kaffeesatz', sans-serif;
	font-size: 14pt;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding-left: 4px;
	background-color: #ccc;
	text-align:left;
	border-top: 2px #000 solid;
	border-bottom: 2px #000 solid;
	font-weight: normal;
	color: #000;
	margin-top: 25px;
	margin-bottom: 10px;
}
#content  h2 a{
	color: #000;	
}

.event-date{
	font-family: 'Noto Sans', sans-serif!important;
	font-size: 120%!important;
	line-height: 1.5em!important;
	color: #000!important;
	background: #fff!important;
	border: none!important;
	text-transform: capitalize!important;
}


#eventh2, .eventh2{
	font-family: 'Noto Sans', sans-serif!important;
	font-size: 120%!important;
	line-height: 1.5em!important;
	color: #000!important;
	background: #fff!important;
	border: none!important;
	text-transform: capitalize!important;
}


.archive-level1{
	font-size: 14pt;
	list-style-type: none;
}

.archive-level2{
	font-size: 10pt;
	list-style-type: disc;
}

#eventtable{
	border: solid 2px #000;
	border-spacing:0;
    border-collapse: collapse;
    padding: 0;
    margin: 0;
    color: #000;
    width: 600px;
}

.event-day{
	width: 40px;
	overflow: hidden;
	border-right: none;
	font-size: 150%;
	font-weight: bold;
	font-family: verdana, serif;
	border-bottom: solid 2px #000;
	text-align: center;
}

.event-type-time{
	border-right: solid 2px #000;
	border-bottom: solid 2px #000;
	font-size: 8pt;
	font-style: italic;
	line-height: 1.2em;
	width: 90px;
}

.event-type{
	font-weight: bold;
}

.event-info{
	width:470px;
	border-bottom: solid 2px #000;
	line-height: 1.2em;
}

.event-details{
	text-align: justify;
}

.event-performer{
	font-weight: bold;
	font-size: 110%;
}


.event-name{
	font-size: 80%;
	font-weight: bold;
}

.event-fee{
	font-size: 80%;
}

.event-description, .event-origin, .event-price{
	font-size: 80%;
}

#eventtable td{
	padding: 4px;
}

#eventtable th{
	width: 100%;
	font-family:  Impact,'Yanone Kaffeesatz', sans-serif;
	font-size: 14pt;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding-left: 4px;
	background-color: #ccc;
	text-align:left;
	border-top: 2px #000 solid;
	border-bottom: 2px #000 solid;
	font-weight: normal;
	color: #000;
	margin-top: 25px;
	margin-bottom: 10px;
	margin-left: 0px;
	border: solid 2px;
}

#eventtable a{
	color: #000;
	text-decoration:underline;
}


.event {
	font-size: 16pt;
}

.event_picture_1{
	float: right;
	border: solid 2px #ccc;
	margin: 5px
}

.important .important a{
	color: red;
}

#sponsoren {
	border: solid 2px #000;
}

#spielplanbild {
	margin-left: 55px;
}


a {
	color: #999999;
	text-decoration: none;
}

a:hover {
	color: #cc9933;	
}

img {
	border: none;
}

.credits{
	font-size:7pt;
	font-color: #ccc;
	text-indent: 6em;
	font-style: italic;
}

.highlighthover{
	background: #f2f9fe; /* Old browsers */
	background: -moz-linear-gradient(top,  #f2f9fe 0%, #d6f0fd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f9fe), color-stop(100%,#d6f0fd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f2f9fe 0%,#d6f0fd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f2f9fe 0%,#d6f0fd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f2f9fe 0%,#d6f0fd 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f2f9fe 0%,#d6f0fd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f9fe', endColorstr='#d6f0fd',GradientType=0 ); /* IE6-9 */
}

.sponsor{
	padding: 5px;
	vertical-align: center;
}
